Re: [exim] CVE-2019-13917

Top Page

Reply to this message
Author: Jeremy Harris
Date:  
To: exim-users
Subject: Re: [exim] CVE-2019-13917
On 25/07/2019 12:09, Kai Bojens via Exim-users wrote:
>
>> Use this command to check: "exim -bP config | grep sort".
>
> $: exim -bP config
> config is not a known option
>
> $: exim --version
> Exim version 4.86_2 #1 built 10-Feb-2018 19:18:40


Yes, that facility was only added for 4.87 and I
forgot that many people would be running a distro
based on something that old. Sorry.

Assuming this is Debian, I think the rolled-up
configuration file being used is present in the
filesystem, possibly as
/var/lib/exim4/config.autogenerated
If so, you should be able to just grep it.
--
Cheers,
Jeremy